prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: poppler-qt4
Description: Qt4 bindings for poppler
Version: 0.20.2
Requires: 
Requires.private: poppler = 0.20.2

Libs: -L${libdir} -lpoppler-qt4
Cflags: -I${includedir}/poppler/qt4
